Wasco Frontend Issues - Bug #11571

Home --> WASCO Services --> Career Applications --> if the user does not upload or select the file
and clicking on submit button then some fields get reset, only mandatory field should get active
instead of reset

11/20/2024 06:02 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description

if the user does not upload or select the file and clicking on submit button then some fields get reset, only mandatory field should get

active instead of reset

See attached screenshot/screen Record:
Current Position * Employer Name *
Test demo name #123 Jaani Jaani
Email * Education *
Lala@yopm

Address 1° Address 2 *

Noida gomti city noida city center 2 @

- PR .

iR  .© Type here to search m = Q - G :e e @ @ ’_),_LLlI LJ U Q % AE Z B = & NG 2‘;?:1515_:024 %}

04/04/2025 12




S Mish: % fy WASC X x @ % | (@ Quik

23 wasco.swadhasoftwares.com/career-form x B @ @ B ©

: 4
“' \ WA S (, O HOME  ABOUT US PROJECTS IN PROGRESS WASCO SERVICES MEDIA HELP & ADVICE CONTACT Us
Zip { Postal Code * Country *
825409 Select One v
Nationality * What's your most valuable asset to an organisation? (Max 100 characters)*
Indian Test demo name @123 Test demo name @123 Test demo name ¢
Are there any hours or days that you cannot work? If so, what are they? * Resume *

Test demo name #123 Choose File |No file chosen

The resume field is required.
History
#1 - 11/20/2024 06:54 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/21/2024 06:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
